@charset "utf-8";
.pr{ position: relative;}
html,body{width: 100%; min-width:1000px; font-family: "Microsoft YaHei";}
.clefix{content:".";display:block;clear:both;visibility: hidden;height:0 !important;}
.fl { float:left; display: inline; }
.fr { float:right; display: inline; }
.clear { clear:both; }
.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; font-size:0; line-height:0; height:0; }
.clearfix { *zoom:1; /* Õë¶ÔIE6 7 */ }


/*导航栏*/
.header{width:100%; height:60px; background:#fff;}
.header .nav-box{ position: relative; width:1000px; height:100%; margin:0 auto;}
.header .nav-box .logo{width:120px; height:60px; margin-right:32px;}
.header .nav-box ul.nav{height:100%;}
.header .nav-box ul.nav li{ position: relative; float: left; width:100px; height:100%;}
.header .nav-box ul.nav li a{display: block; width:100%; height:100%; line-height:60px; text-align: center; font-size:16px; color:#131313;}
.header .nav-box ul.nav li:hover{background:#dcdcdc;}
.header .nav-box ul.nav li.on{background:#dcdcdc;}

.banner{position: relative; width:100%;}
.banner img{width:100%; vertical-align:top;}

.main{width:1000px; margin:0 auto; }
.title{width:100%; height:95px; margin:60px 0 36px 0px; text-align: center;  background: url("../images/title-bg.png") center top no-repeat;}
.title span{display: block;line-height: 80px;font-weight: bold;font-size:24px;color:#296195;}

.company{width:100%; height:auto; padding-bottom:58px;}
.company .js{width:100%;}
.company .js p{ line-height:32px; text-indent:33px; font-size:16px; color:#333333;}

.company .culture{width:100%;}
.company .culture p{ margin-bottom:30px; line-height:32px; text-align: center; font-size:16px; color:#333333;}

.company .job{width:100%;}
.company .job table{width:800px; margin:0 auto;}
.company .job table tr th{line-height:40px;text-align: center;font-size:16px;color:#000;/* border:1px solid #000; */background: #4bacc6;}
.company .job table tr td{padding:10px;line-height:22px;text-align: center;font-size:14px;color:#000;/* border:1px solid #000; */background:#f4f9fe;}
.company .job table tr:nth-of-type(odd) td{background: #ffffff;}

.company .lc{width:100%;}
.company .lc b{display: block; line-height:36px; text-align: center; font-size:20px; color:#696969;}
.company .lc .text{width:800px; margin:0 auto; padding:60px 0px;}
.company .lc .text .box{ position: relative; min-height:78px; padding-left:182px; margin-bottom:40px;}
.company .lc .text .box img{position: absolute; top:0; left:0;}
.company .lc .text .box p{ line-height:28px; font-size:16px; color:#626262;}
.company .lc .text .code{width:100%; text-align: center;}
.company .lc .text .code img{vertical-align: top;}

.company .xc{width:100%;text-align: center;}
.company .xc table{width:800px; margin:0 auto;}
.company .xc table tr td{ padding:10px; font-size:14px; color:#0e0007; text-align: center; background:#f4f9fe; border:1px solid #070707;}
.company .xc table tr.rows td{ color:#fff; background:#416fc3;}
.company .xc table tr td.bt{ font-size:20px; font-weight:bold; color:#000a2c;}

.btn_gotop{ display: none; position:fixed; bottom:100px; right: 25px; width: 40px; height: 40px; background: url("../images/top.png") no-repeat;}
.btn_gotop a{display: block; width: 100%; height: 100%;}

.footer{width:100%;  line-height:40px; text-align: center; font-size:14px; color:#515151;}
.footer a{color:#fff;}

/*动画*/

@-webkit-keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
    50%,100%{opacity:1;}
}
@keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
    50%,100%{opacity:1;}
}
@-webkit-keyframes fadeIn{
    0%{opacity:0;}
    100%{opacity:1;}
}
@keyframes fadeIn{
    0%{opacity:0;}
    100%{opacity:1;}
}

@-webkit-keyframes fly{
    0%{-webkit-transform:translate(600%,0);}
    100%{-webkit-transform:translate(0,0);opacity:1;}
}
@keyframes fly{
    0%{transform:translate(600%,0);}
    100%{transform:translate(0,0);opacity:1;}
}

@-webkit-keyframes xz {
    0% {
        opacity:1;
        -webkit-transform: rotate(0deg);
        -webkit-transform-origin:center center;
    }

    100% {
        opacity: 1;
        -webkit-transform: rotate(-360deg);
        -webkit-transform-origin:center center;
    }
}
@keyframes xz {
    0% {
        opacity:1;
        transform: rotate(0deg);
        transform-origin:center center;
    }

    100% {
        opacity: 1;
        transform: rotate(-360deg);
        transform-origin:center center;
    }
}
@-webkit-keyframes flash {
    0%,100%{
        opacity: 1
    }

    50% {
        opacity: 0
    }
}

@keyframes flash {
    0%,100%{
        opacity: 1
    }

    50% {
        opacity: 0
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        -ms-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeInDown{
    0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}
    100%{opacity:1;-webkit-transform:none;transform:none;visibility: visible;}
}
@keyframes fadeInDown{
    0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);}
    100%{opacity:1;-webkit-transform:none;transform:none; visibility: visible;}
}
@-webkit-keyframes fadeInLeft{
    0%{-webkit-transform:translateX(-100%);transform:translateX(-100%);opacity:0;}
    100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1; visibility: visible;}
}
@keyframes fadeInLeft{
    0%{-webkit-transform:translateX(-100%);transform:translateX(-100%);opacity:0;}
    100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1; visibility: visible;}
}

@-webkit-keyframes fadeInLeft2{
    0%{-webkit-transform:translateX(-50%);transform:translateX(-50%);opacity:0;}
    100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1; visibility: visible;}
}
@keyframes fadeInLeft2{
    0%{-webkit-transform:translateX(-50%);transform:translateX(-50%);opacity:0;}
    100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1; visibility: visible;}
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeInRight2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInRight2 {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50%,0,0);
        -ms-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-webkit-keyframes bounceIn {
    0%,100%,20%,40%,60%,80% {
        -webkit-transition-timing-function: cubic-bezier(0.215,.61,.355,1);
        transition-timing-function: cubic-bezier(0.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }
}

@keyframes bounceIn {
    0%,100%,20%,40%,60%,80% {
        -webkit-transition-timing-function: cubic-bezier(0.215,.61,.355,1);
        transition-timing-function: cubic-bezier(0.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        -ms-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        -ms-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        -ms-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        -ms-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        -ms-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1,1,1);
        -ms-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }
}

@-webkit-keyframes bounce{
    0%,100%,20%,53%,80%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
    40%,43%{-webkit-transition-timing-function:cubic-bezier(0.755,.050,.855,.060);transition-timing-function:cubic-bezier(0.755,.050,.855,.060);-webkit-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0)}
    70%{-webkit-transition-timing-function:cubic-bezier(0.755,.050,.855,.060);transition-timing-function:cubic-bezier(0.755,.050,.855,.060);-webkit-transform:translate3d(0,-15px,0);transform:translate3d(0,-15px,0)}
    90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}
    100%{opacity:1;}
}
@keyframes bounce{
    0%,100%,20%,53%,80%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
    40%,43%{-webkit-transition-timing-function:cubic-bezier(0.755,.050,.855,.060);transition-timing-function:cubic-bezier(0.755,.050,.855,.060);-webkit-transform:translate3d(0,-30px,0);-ms-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0)}
    70%{-webkit-transition-timing-function:cubic-bezier(0.755,.050,.855,.060);transition-timing-function:cubic-bezier(0.755,.050,.855,.060);-webkit-transform:translate3d(0,-15px,0);-ms-transform:translate3d(0,-15px,0);transform:translate3d(0,-15px,0)}
    90%{-webkit-transform:translate3d(0,-4px,0);-ms-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}
    100%{opacity:1;}
}


.dave-josList{ width:872px; height: auto; padding: 15px; margin: 0 auto; overflow: hidden; background: #fff;}
.dave-title{ width: 100%; border-bottom: 1px dashed #f2f2f2;}
.dave-title div{ font-size: 16px; line-height: 40px;}
.dave-posName{ float: left; width: 260px; padding-left: 20px; font-size: 14px; line-height: 32px;}
.dave-tagName{ float: left; width: 200px; text-align: center; font-size: 14px; line-height: 32px;}
.dave-posArea{ float: left; width: 160px; text-align: center; font-size: 14px; line-height: 32px;}
.dave-number{ float: left; width: 110px; text-align: center; font-size: 14px; line-height: 32px;}
.dave-jt{ float: left; width: 110px; text-align: center; font-size: 14px; line-height: 32px;}
.dave-describeDetail{ position: relative; display: none; padding:10px 0px 60px 20px; background:#f9f9f9;}
.dave-describeDetail .btn-sq{ position: absolute; right:10px; bottom:10px; display:block; width:126px; height:40px; line-height:40px; font-size:14px; color:#fff; text-align: center; border-radius:10px; background:#1b5ba9;}
.dave-box{height:40px;}